Subject: RE: bug#27424: 24.5; [PATCH] commands `apropos-local-variable', `apropos-local-value'

From: Drew Adams <[email-masked]>
Date: Sat, 22 Jul 2017 06:59:05 -0700 (PDT)

> > See attached patch for two apropos commands for buffer-local variables.
> 
> Thanks, this LGTM.

Thanks for looking at this.

> Could you please add corresponding changes for the
> documentation: the Emacs manual and NEWS?  I will then install all of
> that.

You will need to guide me for the latter, and I don't think
I want to get involved with the former (texinfo).  For the
former, if you guide me I can propose text/wording, in case
that helps.  Sorry if this doesn't fully help.

> P.S. Sorry for a long delay in replying to your message.

No problem at all, for that.